//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FoodManagement.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Food
    {
        public long FoodId { get; set; }
        public string ItemName { get; set; }
        public int Price { get; set; }
        public System.DateTime CreatedDate { get; set; }
    }
}
